body							{ background-color: #F8F8F8; /*background-attachment:fixed; background-position: 40% -300px;*/ overflow-y: scroll; }
#mainBody						{ background:#FFF url('NL_page_top_border.gif') repeat-x; border-bottom:#8BC751 solid 1px;  }

#central						{  }


#topMenu						{ background:url('');float:left; width:700px;height:34px; margin-top:10px;}/* border-left:1px #FFF solid; border-right:1px #FFF solid;*/
#topMenu .rightbg				{ background:url('') top right no-repeat; }
#topMenu .leftbg				{ background:url('') top left no-repeat;}
#topMenu li 					{ background: url('') top right repeat-y; /*width:107px; font-size:12px; text-align:center; display:block;  background-color:red; */}
#topMenu li a 					{ font-size:10pt;color:#EEE;font-weight:normal; }
#topMenu li a:hover 			{ color:#FFF; text-decoration:underline; }
#topMenu li a.onPage 			{ color:#666; font-weight:bold; }
/*#topMenu li span 				{ color:#FFFFFF; }
#topMenu .last 												{ background:red; }*/
#topMenu li 					{ padding-left:15px; padding-right:15px;/*width:120px; */}
#topMenu ul 					{ float:right; }


#header							{ height:20px; padding:0; margin-left:0; width:750px; } /*because of internal page shadow, narrow the header to line up*/
#header #small_header_logo		{ height:0; margin:0; padding:0; background:url('') bottom no-repeat; }/*width:399px; height:112px; NURSELine_MASTHEAD_V02.jpg*/
/*#mainBody						{ background:url('') top repeat-x; }*/
#horner_logo					{ float:right;margin-top:5px; }


#header .left, #header .right 	{ padding:13px 0 0 0; }

#mainContentBoxTop				{ background:#FFF url('') repeat-y;  height:20px; }
#mainContentBox					{ background: url('') repeat-y; }
#mainContentBoxBase				{ background:#FFF url('') repeat-y; height:0; }
#mainContentPseudo				{ background:#FFF url('') no-repeat; background-attachment:fixed; background-position: 40% -300px; }
#mainContent					{ width:750px; float:left; margin:3px 0px 0 0px; }

#mainContent li					{ padding:0 0 0 7px; margin:0 0 0 10px; line-height:1.6em; font-size:1em; }
/* MODERN IMPLEMENTATION - NOT CROSS BROWSER SAFE THOUGH ->->->-> ul.tickList					{ list-style-image:url('icon_tick.gif'); font-size:1.1em; } */
ul.tickList, ul.pointList		{ list-style-type: none; padding: 0px; margin: 0px; }
ul.tickList li					{ background-image: url(icon_tick.gif); background-repeat: no-repeat; background-position: 0px 4px; }
ul.pointList li					{ background-image: url(icon_point.gif); background-repeat: no-repeat; background-position: 0px 4px; }


a.onHover:hover 				{ text-decoration:underline; }


#mainContent P					{ margin:3px 0 0 0; 			}
#mainContent h1					{ font-size:1em; 	margin:3px 0 0 0; 		line-height:1em;	font-weight:normal;	color:#555;}
#mainContent h2					{ font-size:1.3em;	margin:9px 0 3px 0; 		line-height:1em;	font-weight:normal;	color:#555;}
#mainContent h3					{ font-size:1.8em; 	margin:10px 0 5px 0; 	line-height:1em; 	font-weight:normal;	color:#555;}
#mainContent h4					{ font-size:2.8em; 	margin:10px 0 10px 0; 	line-height:1em; 	font-weight:normal;	color:#555;}
#mainContent h5					{ font-size:3.7em; 	margin:15px 0 10px 0; 	line-height:1em; 	font-weight:normal;	color:#555;}
#mainContent .bolder			{ font-weight:bold;}


#mainContent .blue, .blue									{ color: #314893; }
#mainContent .green, .green									{ color: #8BC751; }
#mainContent .red, .red 									{ color: #df4f25; }
#mainContent .grey, .grey									{ color: #CCC; }
#mainContent .hint_grey, .hint_grey							{ color: #777; }
#mainContent .orange, .orange								{ color: #CC7700; }
#mainContent .default, .default								{ color: #222; }
#mainContent .purple, .purple								{ color: #915EBA; }
#mainContent .black, .black									{ color: #000; }
#mainContent .midGrey, .midGrey								{ color: #969696; }
#mainContent .darkGrey, .darkGrey							{ color: #555; }
#mainContent .lightBlue, .lightBlue							{ color: #2da1dd; }

#mainContent hr.basicHr	{ clear:both; border: 0; color: #F4F4F4; background-color: #F4F4F4; height: 1px; width: 100%; text-align: left; margin-top:10px; }

.NL1				{ color:#8BC751; font-weight:600; 	font-size:1em; line-height:1.2em;}
.NL2				{ color:#777; font-weight:600;  	font-size:1em; line-height:1.2em;}
.NL1dbg				{ color:#7eb846; font-weight:600; 	font-size:1em; line-height:1.2em;}
.NL2dbg				{ color:#666; font-weight:600;  	font-size:1em; line-height:1.2em;}

/*
#header #small_header_logo		{ background:url(NURSELine_MASTHEAD_V01_ALT.jpg) bottom no-repeat; width:399px; height:112px;}
#mainContentBoxTop				{ background:#000 url('OnTop_borders_top_ALT.gif') repeat-y;  height:20px; }
#mainContentBox					{ background: url('OnTop_borders_ALT.gif') repeat-y; }
#mainContentBoxBase				{ background:#000 url('OnTop_borders_base_ALT.gif') repeat-y; height:40px; }
*/

#foundationBox					{ margin: 0 auto; width:750px; position:relative; padding:0; }
#foundationBox a				{ font-size:1em; color:#777; text-decoration:underline; }



/* CUSTOM ELEMENTS */

#mainContentLeft					{ float:left;width:471px; margin:0; padding:0; }  /* border:dashed ##ddd 1px;*/
#mainContentLeft .snippetHalf		{ float:left;width:231px; margin:2px 0 10px 0; border:dashed #EEE 1px; }
#mainContentLeft .snippetFull		{ float:left;width:469px; margin:2px 0 10px 0; border:dashed #EEE 1px; }
#mainContentLeft P					{ color:#777; margin:0; padding:0;}
#mainContentLeft .snippetFull P, #mainContentLeft .snippetHalf P
, #mainContentLeft .snippetFull H1, #mainContentLeft .snippetHalf H1
, #mainContentLeft .snippetFull H2, #mainContentLeft .snippetHalf H2
, #mainContentLeft .snippetFull H3, #mainContentLeft .snippetHalf H3
, #mainContentLeft .snippetFull H4, #mainContentLeft .snippetHalf H4
, #mainContentLeft .snippetFull H5, #mainContentLeft .snippetHalf H5
									{ margin: 5px 8px 2px 8px;  }

#mainContentRight					{ float:left;width:250px; margin-left:18px; /*border:dashed #DDD 1px;*/ }
#mainContentRight .snippet			{ float:left;width:248px; margin-bottom:10px; border:dashed #EEE 1px; background-color:##F6FAFF; }
#mainContentRight .snippetShot		{ float:left;width:250px; height:270px; margin-bottom:10px; }

		
#sliderPics img						{ display: none }
#sliderPics img.first 				{ display: block }




#mainContentRight .snippetButton1	{ cursor:pointer; float:left;width:250px; height:80px; background: url(/sb_clients/nurseline/docs/NL_Button_Nurses_Join_Us_Now_V03.jpg) no-repeat; margin-bottom:10px; }
#mainContentRight .snippetButton2	{ cursor:pointer; float:left;width:250px; height:47px; background: url(/sb_clients/nurseline/docs/NL_Button_Client_Information_V01.jpg) no-repeat; margin-bottom:10px; }
#mainContentRight .snippetButton3	{ cursor:pointer; float:left;width:250px; height:47px; background: url(/sb_clients/nurseline/docs/NL_Button_Refer_a_Friend_V02.jpg) no-repeat; margin-bottom:10px; }

#mainContentRight P					{ color:#999;  }
#mainContentRight P, #mainContentRight H1, #mainContentRight H2, #mainContentRight H3, #mainContentRight H4, #mainContentRight H5	{ margin: 5px 8px 2px 8px;  }

#mainContentLogo					{ height:95px; width:399px;background:#FFF url('/sb_clients/nurseline/docs/NURSELine_MASTHEAD_V03.jpg') no-repeat; margin-bottom:20px; }
#mainContentSplash					{ height:248px; width:472px;background:#FFF url('/sb_clients/nurseline/docs/splash-all-about-you-V01.png') no-repeat; margin-bottom:15px; }


.snippetMore, .snippetMore:visited	{ color:#888; float:right;background:url(snippet_more.png) no-repeat; margin:0 5px 3px 0; }
.snippetMore:hover					{ color:#ed1a3b; }



.fa {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.home-quicklinks a {display: inline-block;padding: 0 0 10px 0;text-decoration:none;color:#D34727;font-size:16px;}

.home-quicklinks a i {	font-size: 42px;
						background: #EFEFEF;
						color:#939598;
						padding: 29px 0;
						width: 100px;
						text-align: center;
						border-radius: 50%;
						margin-right:20px;
						margin-bottom:5px;
						-webkit-transition: all 0.3s ease-in-out;
						-moz-transition: all 0.3s ease-in-out;
						-o-transition: all 0.3s ease-in-out;
						-ms-transition: all 0.3s ease-in-out;
						transition: all 0.3s ease-in-out;
					}
.home-quicklinks .home-register a i {background: #D34727;color:#fff;}
.home-quicklinks a:hover i {color:#fff; background-color:#000000;}
.home-quicklinks a:hover {color:#000000;}
/*.home-quicklinks a i.fa-pencil-square-o {padding-left:11px;}*/